<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
    <div class="page-header">
        <div class="container-fluid">
            <div class="pull-right">
                <button type="submit" form="form-b2cpl" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
                <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a></div>
            <h1><?php echo $heading_title; ?></h1>
            <ul class="breadcrumb">
                <?php foreach ($breadcrumbs as $breadcrumb) { ?>
                <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
                <?php } ?>
            </ul>
        </div>
    </div>
    <div class="container-fluid">
        <?php if ($error_warning) { ?>
        <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
            <button type="button" class="close" data-dismiss="alert">&times;</button>
        </div>
        <?php } ?>
        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_edit; ?></h3>
            </div>
            <div class="panel-body">
                <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-b2cpl" class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="input-shop_name"><span data-toggle="tooltip" title="<?php echo $help_shop_name; ?>"><?php echo $entry_shop_name; ?></span></label>
                        <div class="col-sm-10">
                            <input type="text" name="b2cpl_shop_name" value="<?php echo $b2cpl_shop_name; ?>" placeholder="<?php echo $entry_shop_name; ?>" id="input-shop_name" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="input-geo-zone"><?php echo $entry_geo_zone; ?></label>
                        <div class="col-sm-10">
                            <select name="b2cpl_geo_zone_id" id="input-geo-zone" class="form-control">
                                <option value="0"><?php echo $text_all_zones; ?></option>
                                <?php foreach ($geo_zones as $geo_zone) { ?>
                                <?php if ($geo_zone['geo_zone_id'] == $b2cpl_geo_zone_id) { ?>
                                <option value="<?php echo $geo_zone['geo_zone_id']; ?>" selected="selected"><?php echo $geo_zone['name']; ?></option>
                                <?php } else { ?>
                                <option value="<?php echo $geo_zone['geo_zone_id']; ?>"><?php echo $geo_zone['name']; ?></option>
                                <?php } ?>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="input-status"><?php echo $entry_status; ?></label>
                        <div class="col-sm-10">
                            <select name="$b2cpl_status" id="input-status" class="form-control">
                                <?php if ($b2cpl_status) { ?>
                                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                                <option value="0"><?php echo $text_disabled; ?></option>
                                <?php } else { ?>
                                <option value="1"><?php echo $text_enabled; ?></option>
                                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="input-sort-order"><?php echo $entry_sort_order; ?></label>
                        <div class="col-sm-10">
                            <input type="text" name="b2cpl_sort_order" value="<?php echo $b2cpl_sort_order; ?>" placeholder="<?php echo $entry_sort_order; ?>" id="input-sort-order" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="input-b2cpl-client"><?php echo $entry_b2cpl_client; ?></label>
                        <div class="col-sm-10">
                            <input type="text" name="b2cpl_client" value="<?php echo $b2cpl_client; ?>" placeholder="<?php echo $entry_b2cpl_client; ?>" id="input-b2cpl-client" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="input-b2cpl-key"><?php echo $entry_b2cpl_key; ?></label>
                        <div class="col-sm-10">
                            <input type="text" name="b2cpl_key" value="<?php echo $b2cpl_key; ?>" placeholder="<?php echo $entry_b2cpl_key; ?>" id="input-b2cpl-key" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="entry-b2cpl-region"><?php echo $entry_b2cpl_region; ?></label>
                        <div class="col-sm-10">
                            <select name="b2cpl_region" id="input-b2cpl-region" class="form-control">
                                <?php foreach ($b2cpl_regions as $region_b2c) { ?>
                                <?php if ($region_b2c == $b2cpl_region) { ?>
                                <option value="<?php echo $region_b2c; ?>" selected="selected"><?php echo $region[$region_b2c]; ?></option>
                                <?php } else { ?>
                                <option value="<?php echo $region_b2c; ?>" ><?php echo $region[$region_b2c]; ?></option>
                                <?php } ?>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="input-b2cpl-pak-type"><?php echo $entry_b2cpl_pak_type; ?></label>
                        <div class="col-sm-10">
                            <select name="b2cpl_pak_type" id="input-b2cpl-pak-type" class="form-control">
                                <?php foreach ($pak_types as $pak_type) { ?>
                                <?php if ($pak_type == $b2cpl_pak_type) { ?>
                                <option value="<?php echo $pak_type; ?>" selected="selected"><?php echo $pak_type; ?></option>
                                <?php } else { ?>
                                <option value="<?php echo $pak_type; ?>"><?php echo $pak_type; ?></option>
                                <?php } ?>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="input-b2cpl-type"><?php echo $entry_b2cpl_type; ?></label>
                        <div class="col-sm-10">
                            <select name="b2cpl_type" id="input-b2cpl-type" class="form-control">
                                <?php foreach ($types as $type =>$text) { ?>
                                <?php if ($type == $b2cpl_type) { ?>
                                <option value="<?php echo $type; ?>" selected="selected"><?php echo $text; ?></option>
                                <?php } else { ?>
                                <option value="<?php echo $type; ?>"><?php echo $text; ?></option>
                                <?php } ?>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="input-b2cpl-weight"><span data-toggle="tooltip" title="<?php echo $help_weight; ?>"><?php echo $entry_b2cpl_weight; ?></span></label>
                        <div class="col-sm-10">
                            <input type="text" name="b2cpl_weight" value="<?php echo $b2cpl_weight; ?>" placeholder="<?php echo $entry_b2cpl_weight; ?>" id="input-b2cpl-weight" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="input-b2cpl-is-fix-price"><?php echo $entry_b2cpl_is_fix_price; ?></label>
                        <div class="col-sm-10">
                            <select name="b2cpl_is_fix_price" id="input-b2cpl-is-fix-price" class="form-control">
                                <?php if ($b2cpl_is_fix_price) { ?>
                                <option value="<?php echo 1; ?>" selected="selected"><?php echo $yes; ?></option>
                                <option value="<?php echo 0; ?>"><?php echo $no; ?></option>
                                <?php } else { ?>
                                <option value="<?php echo 1; ?>"><?php echo $yes; ?></option>
                                <option value="<?php echo 0; ?>" selected="selected"><?php echo $no; ?></option>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="input-b2cpl-fix-price"><?php echo $entry_b2cpl_fix_price; ?></label>
                        <div class="col-sm-10">
                            <input type="text" name="b2cpl_fix_price" value="<?php echo $b2cpl_fix_price; ?>" placeholder="<?php echo $entry_b2cpl_fix_price; ?>" id="input-b2cpl-fix-price" class="form-control" />
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>


</div>
<?php echo $footer; ?>
